RubyGems Navigation menu

warehouse_supervisor 0.0.2

Easily create and run supervisord configuration files

Gemfile
          gem 'warehouse_supervisor', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install warehouse_supervisor
  
  
  
  
  
  
  

Authors:

  • Diego Guerra

Owners:

Total downloads 1,163

For this version 597

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 4, 2013 (8.5 KB)
  2. 0.0.1 - April 28, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: